package osa.attribute.atgrammar.gui.dialogs;

/**
 * <p>Title: </p>
 * <p>Description: </p>
 * <p>Copyright: </p>
 * <p>Company: </p>
 * @author not attributable
 * @version
 */

public class TypesEditingDialog {
  public TypesEditingDialog() {
  }
  public static void main(String[] args) {
    TypesEditingDialog typesEditingDialog1 = new TypesEditingDialog();
  }

}